Subject: Re: bug#27410: Emacs CEDET and Semantic c-mode problem

From: emin orhan özbakır <[email-masked]>
Date: Tue, 20 Jun 2017 03:26:51 +0300

Thanks Morris,

>Or maybe you somehow got non-breaking-space instead of space, eg
>from copy/paste. Please try typing the command by hand.

>I don't know how to explain that result, unless you actually typed:
>LC_ALL="C cpp -E -dM -x c++ /dev/null"
>(in quotes)

Nothing change. I tried typing by hand, with "...", . I will try again
tomorrow .

>In any case, it looks like the problem is with your system, not with Emacs.
>I would suggest asking for help on a Fedora users list.

I will send e-mail to fedora groups.

>In any case, it looks like the problem is with your system, not with Emacs.
>I would suggest asking for help on a Fedora users list.

maybe.... yes, it look like problem with my system. I have fedora 25 guest
virtual machine vbox- 5.1.18 r114002. Host is win 8.1.

When I wanna clean up somethings, all things always go wrong. I'm unlucky
man. I like Gnu/linux, free softwares, I don't give up! :)

2017-06-20 1:46 GMT+03:00 Glenn Morris <[email-masked]>:

> Glenn Morris wrote:
>
> >> [lynx@cjs ~]$ LC_ALL=C cpp -E -dM -x c++ /dev/null
> >> bash: warning: setlocale: LC_ALL: cannot change locale (C cpp -E -dM -x
> c++
> >> /dev/null): Invalid argument
> >
> > I don't know how to explain that result, unless you actually typed:
> >
> > LC_ALL="C cpp -E -dM -x c++ /dev/null"
> >
> > (in quotes)
>
> Or maybe you somehow got non-breaking-space instead of space, eg
> from copy/paste. Please try typing the command by hand.
>